<?php
/**
 * Created by PhpStorm.
 * User: brycemoral
 * Date: 6/23/16
 * Time: 9:43 AM
 */
setcookie("id", $userDetails->id, time() - 36000, '/');
setcookie("uid", $userDetails->uid, time() - 36000, '/');
header("location: index.php");



?>